Description

1) Npw cumynsiumm s BUXY, 4TO B BonbrwmHcTBe cobbiTuil 5h He poxpaetcs. Mo cnosam Bpatucnasa, cumynsums 6bina HacTpoeHa
Tak, 4TO paccMaTpMBatOTCS TOMbKO 3TW COObITMS. [lpyrue Ham B NPpUHLUMNE He HYXHbl. Ha oaHHbIN MOMEHT, Ha npuMepe goarlina,
CCbIfIKY Ha Fyrf gucke KoToporo st Tebe CKMHY N, MOXHO ckasaTb, YTO TObJIKO B 8-9 npoueHTax CobbITUI S BUXY UHTEPECHbIA MHE
5H. (13 10000 cobbiTuii 5H s BuXy B 847 coObITUAX)

2) Ons NnpoBepku KMHeMatuku, 9 xody nony4ntb 4 TLorentzVector'a (5h n ero npogykTthl pacnaga: 3h,n1,n2). Tak kak B HEKOTOPbIX
CoObITUAX HEATPOHOB poxaaeTcs 6onblue, Yem ABa, TO A Aenan Asa Metoda oTbopa HyXHbIX MHE HEATPOHOB: 1 - cymma
4-BEKTOPOB [BYX HEMTPOHOB C 4-BeKTOpoM h3 [oNXHa paBHATbCS 4-BekTopy 5h. 2 - motherID y HEMTPOHOB [ONXEH BblTh TaKOW
xe kak y h3. Ons 06omx METOLOB BO3HMKNA Npobnema, KoTopas 3akNioyaeTcs B TOM, YTO CYLECTBYIOT COBbITUS, B KOTOPbIX
poxpatoTcs Heckonbko h3. MoaToMy BO3HVKAET Ternepb BONPOC, Kak BblBpaTb HPyXHbIA h3, KOTpbIi BO3HUK M3 pacnana h5?

3) nocbinato Tebe makpoc showData.C, Ha BCsikmx cnyyait, KoTopbiM s YuTan ceoi goain full.root. a Tak>xe output.txt - cnmcok pdg
yacTuu, poxXaatowmxcs B cobbITUsIX, rae s BUXy Heckonbko h3. MoxeT Tebe 370 Kak TO NMOMOXET, He 3Hato.

History

#1 - 02/12/2018 10:51 PM - Mikhail Kozlov

MHe 6bl elle Makpoc, KOTOpbI FeHepupyeT BbIXOAHOW ddain, MoCcMOTpeTh.
Mo-MoeMy, Ny4oK NPOCTO He nonapaeT B MULEHb B 6onblMHCTBE cnyyaes. Korpa s 3anyckato cBoto cumynsumio 6e3 BeamDet Hanpsivyto B MULWEHb,
Y MEHs BO BCex COBbITUSIX NPOncxoamnT peakums. C HUM Xe NpoucXoanT OTKNOHEHME 1 peakLns OTCyTCBYeT.

#2 - 02/12/2018 11:10 PM - lvan Muzalevsky
- File sim_full.C.txt added

Mikhail Kozlov wrote:

MHe 6bl ele Makpoc, KOTOpbI reHepupyeT BbIXOLHOW gpaiin, MOCMOTPETb.
Mo-MoeMy, Ny4oK MPOCTO He nonaaaeT B MULIEHb B 6onblMHCTBE cnyyaeB. Koraa s 3amyckato ceoto cumynsiumio 6e3 BeamDet Hanpsimyio B
MULLEHb, Y MEHS BO BCEX COObITUSIX MPOUCXOAMT peakums. C HUM Xe MPOUCXOAMT OTKIOHEHME 1 peakLsi OTCyTCBYeT.

Makpoc - sim_full.C B BeTke, exp1803. 5 ero He MEHAN HK pasy. Hy CKMABIBAKO TYT HA BCAKMWIA Cryyail.

#3 - 02/13/2018 12:57 AM - Vratislav Chudoba

Y Hac ecTb BO3MOXHOCTb NMOCMOTPETb SHEPr U0 NYy4YKOBOM YacTnuy B 06bemMe MUEHN? Y peakumm ecTb NMOPOr U eCAM SHEPrUs Nyyka HUXe ero, To
peakums He MOXeT ocCylecTBUTbCS. C Apyro CTOPOHBI, ECNIN Mbl CUIbHO HE NOXaHyMChb B TOJWMHE CNOEB MYYKOBbIX AETEKTOPOB U OKOH MULLIEHH,
Torna npu 40 MaB/A nyyka, y Hac AONMXHO OCTaBaTbCs AOCTATOYHO SHEPruu.
#4 - 02/13/2018 02:50 PM - Mikhail Kozlov

Bparucnas, SHeEPruo nyyka MOXHO NMOCMOTPETL NyTEM BBOAA YYBCTBUTE/bHOI MUlleHW B BeamDet ¢ nomolubto uHTEpdeica:

setupBeamDet->AddSensitiveTarget(). MpuToM NaccrBHYIO MUAWEHb HY>XHO yOpaTth U3 cuMynsuMu. S ceityac nponycTun 6€3 OTKNOHEHUI My4oK

He6 40MeV/nucleon. Nocne NpoxoX.AeHUs MHOrOMPOBOIOYHbIX Kamep MMMy NbC Nyyka Ha Bxone B MulueHb 1.653 GeV.

#5 - 02/27/2018 07:55 PM - Ivan Muzalevsky
- % Done changed from 0 to 70

Mo>xHo nu 3akpbiBaTb 3apady? Mpobnemy, KOTOPYtO s oNMcbiBan Npu co3naHum Obina peleHa.

#6 - 03/06/2018 04:15 PM - lvan Muzalevsky
- Status changed from Ortkpsbita to 3akpeiTa

- % Done changed from 0 to 100

Files

showData.C 3.66 KB 02/12/2018 Ivan Muzalevsky
output.txt 951 Bytes 02/12/2018 lvan Muzalevsky
sim_full.C.txt 12.1 KB 02/12/2018 lvan Muzalevsky
